<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="The National Water Program at EPA focusses on adapting our water resources to the impacts of climate change. Programs and Initiatives on this page work carefully, using current science and models to strengthen water infrastructure and resources." />
<meta name="DC.title" content="EPA Programs and Initiatives Addressing Climate Change in the Water Sector" />
<!--googleoff: snippet--><meta name="keywords" content="Water, climate change, programs, initiatives, resilience, adaptation, climate ready estuaries, climate, water utilities, climate ready, Urban Waters, green infrastructure, sustainability, EPA" />
<link rel="canonical" href="/climatechangeisreal/climate-change-water-sector/epa-programs-and-initiatives-addressing-climate-change-water-sector" />
<link rel="shortlink" href="/climatechangeisreal/climate-change-water-sector/epa-programs-and-initiatives-addressing-climate-change-water-sector" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="About EPA, Learn the Issues, Science &amp; Technology" />
<meta name="DC.type" content="Collections and Lists" />
<meta name="DC.date.created" content="2015-01-27" />
<meta name="DC.date.modified" content="2016-08-03" />
<meta name="DC.date.reviewed" content="2017-08-03" />
<meta name="DC.creator" content="US EPA,OW" />
<meta name="WebArea" content="Addressing Climate Change in the Water Sector" />
<meta name="WebAreaType" content="Resource Directory" />
<meta name="ContentType" content="page" />
  <title>EPA Programs and Initiatives Addressing Climate Change in the Water Sector | Addressing Climate Change in the Water Sector  | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Addressing Climate Change in the Water Sector " href="/climatechangeisreal/feed/72367/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in no-sidebars page-node page-node-72819 node-type-page og-context og-context-node og-context-node-72367 section-climate-change-water-sector resource-directory" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
    
  
  <div class="region-preface clearfix">  <div id="block-views-revision-hublinks-block" class="block block-views  block-views-revision-hublinks-block">

  
  
    <div class="view view-revision-hublinks view-id-revision_hublinks view-display-id-block view-dom-id-d62f7329d941a39e6267f86f52bc4a86">        <span class="related-info"><strong>Related Topics:</strong> </span>      

<ul class="menu pipeline">
  <li class="menu-item">  
          <a href="/climatechangeisreal/climate-change-water-sector">Addressing Climate Change in the Water Sector </a>  </li>

</ul>          </div>  
</div>


  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">EPA Programs and Initiatives Addressing Climate Change in the Water Sector</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <div><a href="#water_infrastructure"><strong>Water Infrastructure Programs and Initiatives</strong></a></div>

<div>
	<ul><li><a href="#climate-ready-water-utilities">Climate Ready Water Utilities (CRWU)</a></li>
		<li><a href="#effective-sustainable-water-management">Effective and Sustainable Water Utility Management</a></li>
		<li><a href="#emergency-planning-response">Emergency Response for Drinking Water and Wastewater Utilities</a></li>
		<li><a href="#green-infrastructure">Green Infrastructure and Low Impact Development</a></li>
		<li><a href="#sustainable-infrastructure">Sustainable Infrastructure</a></li>
		<li><a href="#watersense">WaterSense</a></li>
	</ul><a href="#other_water_programs"><strong>Other Water Programs and Initiatives</strong></a></div>

<ul><li><a href="#climate-ready-estuaries">Climate Ready Estuaries (CRE)</a></li>
	<li><a href="#healthy-watersheds">Healthy Watersheds</a></li>
	<li><a href="#water-quality-models-tools">Water Quality Models and Tools</a></li>
</ul><hr /><h2><a id="water_infrastructure" name="water_infrastructure"></a><strong>Water Infrastructure Programs and Initiatives</strong></h2>

<p><span
    class="figure image file file-image file-image-jpeg right view-mode-teaser" style="width:160px;"><img alt="CRWU Logo" title="CRWU Logo" height="52" width="160" class="right media-element file-teaser right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-02/crwu_logo_box_web_v03.jpg" /></span><strong><a href="/climatechangeisreal/crwu" id="climate-ready-water-utilities" name="climate-ready-water-utilities">Climate Ready Water Utilities (CRWU)</a></strong><br />
	EPA's Climate Ready Water Utilities (CRWU) initiative is aimed at preparing the water sector, including drinking water, wastewater, and stormwater utilities, for climate change impacts. Extreme weather events, sea level rise, shifting precipitation patterns, and temperature variability, all intensified by climate change, have significant impacts for such utilities. Through the development of easy-to-use tools (including <a href="/climatechangeisreal/crwu/assess-water-utility-climate-risks-climate-resilience-evaluation-and-awareness-tool">CREAT</a>), this program promotes a clear understanding of how utilities can adapt to climate change.</p>

<p>Watch how several community drinking water and wastewater utilities are responding to extreme events and planning for their climate futures:<br /><a href="https://www.youtube.com/watch?v=acVgr7qdkMU&amp;feature=youtu.be">Fredricktown, Missouri</a><br /><a href="https://www.youtube.com/watch?v=_w9Omq3ZMQg&amp;feature=youtu.be">Camden, New Jersey</a><br /><a href="https://www.youtube.com/watch?v=H-n2UVZhFbk&amp;feature=youtu.be">Harrisburg, Pennsylvania</a><br /><a href="https://www.youtube.com/watch?v=MsNuIgFgoso&amp;feature=youtu.be">Manchester-by-the-Sea, Massachusetts</a><br /><a href="https://www.youtube.com/watch?v=qhka0Xm-hNw&amp;feature=youtu.be">Faribault, Minnesota</a></p>

<p><strong><a href="http://water.epa.gov/infrastructure/sustain/watereum.cfm" id="effective-sustainable-water-management" name="effective-sustainable-water-management">Effective and Sustainable Water Utility Management</a></strong><br />
	EPA is working collaboratively with six national organizations that support drinking water and wastewater utilities to promote effective utility management. Attributes of effectively managed water sector utilities were identified by a group of leading water sector utility managers from across the nation. The goal of the Effective Utility Management Initiative is to help utilities address a full range of challenges to move toward sustainable operations and infrastructure.</p>

<p><strong><a href="/climatechangeisreal/waterutilityresponse" id="emergency-planning-response" name="emergency-planning-response">Emergency Response for Drinking Water and Wastewater Utilities</a></strong><br />
	EPA has developed a variety of guidance documents and other informative resources to support drinking water and wastewater preparedness, response and recovery. The tools and resources available on this site include the new “Flood Resilience: A Basic Guide for Water and Wastewater Utilities.” The Guide helps utilities prepare for the extreme weather events associated with climate change.</p>

<p><strong><a href="http://water.epa.gov/infrastructure/greeninfrastructure/index.cfm" id="green-infrastructure" name="green-infrastructure">Green Infrastructure</a></strong> and <strong><a href="http://water.epa.gov/polwaste/green/">Low Impact Development (LID)</a></strong><br />
	The Green Infrastructure site provides tools, case studies, research, and other information to help users learn more about green infrastructure. Green Infrastructure uses natural hydrologic features to manage water and provide environmental and community benefits, including climate change resilience.</p>

<p>The second site focuses on Low Impact Development, which aims to manage stormwater close to the source and includes “green infrastructure” techniques. This website provides fact sheets, reports, videos, and informational resources about low impact development.</p>

<p><strong><a href="http://water.epa.gov/infrastructure/sustain/" id="sustainable-infrastructure" name="sustainable-infrastructure">Sustainable Infrastructure</a></strong><br />
	EPA is committed to promoting sustainable practices that will help ensure that citizens continue to enjoy the benefits of clean and safe water. Guided by the Agency's <a href="http://water.epa.gov/infrastructure/sustain/Clean-Water-and-Drinking-Water-Infrastructure-Sustainability-Policy.cfm">Clean Water and Drinking Water Infrastructure Sustainability Policy</a>, EPA is working with stakeholders to help bring about more sustainable practices.</p>

<p><span
    class="figure image file file-image file-image-jpeg right view-mode-teaser" style="width:160px;"><img alt="WaterSense logo" title="WaterSense Logo" height="95" width="160" class="right media-element file-teaser right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-01/imgres_0.jpg" /></span> <strong><a href="/climatechangeisreal/watersense" id="watersense" name="watersense">WaterSense</a></strong><br />
	WaterSense is an EPA program that partners with a variety of stakeholders to promote water efficiency. WaterSense works with stakeholders to provide consumers with easy ways to save water through labeled products as well as information resources. WaterSense also encourages innovation in manufacturing to decrease water use and reduce strain on water resources and infrastructure.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2><a id="other_water_programs" name="other_water_programs"></a>Other Water Programs and Initiatives</h2>

<p><span
    class="figure image file file-image file-image-jpeg right view-mode-teaser" style="width:160px;"><img alt="Climate Ready Estuaries Logo" title="Climate Ready Estuaries Logo" height="55" width="160" class="right media-element file-teaser right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-01/imgres_1.jpg" /></span> <strong><a href="/climatechangeisreal/cre" id="climate-ready-estuaries" name="climate-ready-estuaries">Climate Ready Estuaries (CRE)</a></strong><br />
	EPA's Climate Ready Estuaries (CRE) program works with the <a href="http://nationalestuaries.org/">National Estuary Programs</a> and the coastal management community. CRE helps these groups assess climate change vulnerabilities, develop and implement adaptation strategies, and engage and educate stakeholders. The program helps coastal managers and other place-based organizations by providing technical assistance by providing tools such as the <a href="/climatechangeisreal/cre/being-prepared-climate-change-workbook-developing-risk-based-adaptation-plans">"Being Prepared for Climate Change"</a> workbook. </p>

<p><span
    class="figure image file file-image file-image-jpeg right view-mode-teaser" style="width:160px;"><img alt="Healthy watersheds logo" title="Healthy watersheds logo" height="49" width="160" class="right media-element file-teaser right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-02/healthwatersheds.jpg" /></span><strong><a href="http://water.epa.gov/polwaste/nps/watershed/index.cfm" id="healthy-watersheds" name="healthy-watersheds">Healthy Watersheds</a></strong><br />
	EPA's Healthy Watersheds program proactively protects aquatic ecosystems through watershed protection. This systems approach protects aquatic biota and their habitat as well as watershed characteristics and processes that support them. Vegetative riparian corridors and headwaters, hydrology, geomorphology, and natural disturbance regimes are specific focus areas of this program. Healthy Watersheds also addresses pervasive threats to watersheds including climate change.</p>

<p><strong><a href="http://water.epa.gov/scitech/datait/models/" id="water-quality-models-tools" name="water-quality-models-tools">Water Quality Models and Tools</a></strong><br />
	This website contains a variety of tools and models ideal for water utility and watershed professionals. Models and tools found here simulate the movement of precipitation and pollutants from the ground surface through pipe and channel networks, and to receiving waters. Both single-event and continuous simulation may be performed on catchments having storm sewers and natural drainage, for prediction of flows, stages, and pollutant concentrations.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>
</div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-change-water-sector/forms/contact-us-about-climate-change-water-sector" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  </section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 05:57:56 -->